Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I've just installed Qgis 2.0.1 and the above error message appears.

Does anyone know how to resolve this problem? I think I need to change the permissions of the relevant folder, but I'm not certain.

Thanks in anticipation,

Neil

share|improve this question
    
The above answer worked like a charm for me. Thankyou. –  allluke Sep 16 '13 at 1:03
    
Please don't add "thank you" as an answer. Once you have sufficient reputation, you will be able to vote up questions and answers that you found helpful. –  Fezter Sep 16 '13 at 2:00
add comment

1 Answer

up vote 3 down vote accepted

Delete or change ownership of the .qgis2 folder.

sudo rm -rf .qgis2
#or
sudo chown -R yourusername:yourusername .qgis2 
share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.